.navbar-container {
    height: 140px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 138px 50px;
}

.authentication-container {
    width: 340px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
